.sitewidget-advancedSlider-20260414143058 .ls-slide-468232694 a.asl-btn.asl-btn-defined:nth-of-type(2) {
    background-color: transparent!important;
}
.sitewidget-advancedSlider-20260414143058 .ls-slide-468232694 a.asl-btn.asl-btn-defined:nth-of-type(2):hover {
    background-color: rgb(215, 30, 42)!important;
    color:#fff;
}
/*首页*/
.QX-11229634 .iconLeft {
    height: 60px!important;
}
.lA24034 .cont .banner-name {
font-size:20px;
}
.lA24034 .cont .banner-docs {
    -webkit-line-clamp: 8;
}
.lA24034 .item:hover .banner-description .cont {
    bottom: 15%;
}
.blockCon26024 .tabs {
    border-radius: 0px 0px 30px 30px;
}
#siteblocks-setting-wrap-ztpaukZvwEFj .blockCon26024 .tabName {
    color: rgb(51, 51, 51)!important;
    font-weight: 600;
}
#siteblocks-setting-wrap-ztpaukZvwEFj .blockCon26024 .outer-vertical-nav .slick-current .tabName {
    color:#fff!important;
}
#siteblocks-setting-wrap-ztpaukZvwEFj .blockCon26024 .proList .proItem:hover .proMoreBtn {
    color: rgb(215, 30, 42)!important;
    background: none!important;
}
.blockCon26024 .proMoreBtn {
    border: none;
    text-align: left;
    padding-left: 0px;
    font-size: 16px;
}
#siteblocks-setting-wrap-qRUPFuYtapNE .block16764 .button {
    background-color: rgb(215, 30, 42)!important;
    border-radius: 6px;
}
#siteblocks-setting-wrap-ztpaukZvwEFj .blockCon26024 .breakWord {
    color: rgb(51, 51, 51)!important;
    font-weight: 600;
}
#siteblocks-setting-wrap-ztpaukZvwEFj .blockCon26024 .prodBrief {
    color: rgb(51, 51, 51)!important;
    font-size:15px;
}
.blockCon26024 .viewMoreBtn {
    background: rgb(215, 30, 42)!important;
    border-radius: 6px!important;;
    width: 180px;
    font-size: 16px!important;
}
.blockCon26024 .prodBrief {
    font-size: 15px!important;
    -webkit-line-clamp: 6;
}

.blockCon23854 .yq-item {
    padding: 0 30px;
   background: #f7f7f7;
  border-radius: 6px;
}
#siteblocks-setting-wrap-zGKuaQBlfzHE .blockCon23854 .banner-nameT {
    color: #000;
}
#siteblocks-setting-wrap-zGKuaQBlfzHE .blockCon23854 .yq-item.active14174,#siteblocks-setting-wrap-ARUFwAgYcZnd .blockCon23854 .yq-item.active14174,#siteblocks-setting-wrap-zGKuaQBlfzHE .blockCon23854 .yq-item:hover,#siteblocks-setting-wrap-ARUFwAgYcZnd .blockCon23854 .yq-item:hover,#siteblocks-setting-wrap-zGKuaQBlfzHE .blockCon23854 .banner-name a::before,#siteblocks-setting-wrap-ARUFwAgYcZnd .blockCon23854 .banner-name a::before {
    background-color: #1a5297!important;
  	border-radius: 6px;
}
.block16764 .wrapper,.block16764 .inner {
    max-width: 1500px!important;
}
.blockCon23854 .yq-list {
    justify-content: center;
}
.blockCon19544 .item {
    padding: 40px;
}
div.QX-191540412 .text {
    white-space: normal!important;
}
.QX-191540412 .text a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media (max-width: 800px) {
    #siteblocks-setting-wrap-ztpaukZvwEFj .blockCon26024 .opening .tabName {
        color: #fff!important;
    }
    #siteblocks-setting-wrap-ztpaukZvwEFj .blockCon26024 .proMoreBtn {
        color: #d71e2a!important;
        border: none;
        background: none!important;
      	border-radius:0!important;
    }
}
#siteblocks-setting-wrap-sGpFuQVcZOBt .QX-11229534 .navTile:hover,#siteblocks-setting-wrap-sGpFuQVcZOBt .QX-11229534 .submitBtn1 {
    color: #d71e2a!important;
}
#siteblocks-setting-wrap-sGpFuQVcZOBt .QX-11229534 .submitBtn1 {
    background-color: #d71e2a!important;
}
.blockCon23854 .description {
    background: #fff!important;
}
.sitewidget-articleTab-20260513145207 .tab-style-patch.r-tabs .tab-container {
    border:none!important;
}
.sitewidget-articleTab-20260513145207 .sitewidget-bd a {
    font-weight:700!important;
}
.sitewidget-inquire.sitewidget-form-20160906154320 .form-line-2 .control-group:nth-child(even) {
    clear: none;
}
@media (max-width: 1200px) {
.blockCon19544 .text1,
.blockCon19544 .desc{
    height: auto!important;
}
  .blockCon19544#blockCon19544 .slick-dots li {
    background: #135178!important;
}
}
.blockCon19544 {
    padding: 0!important;
}
@media (max-width: 640px) {
    .dialog-advanedSliderNew div.asl-txt * {
        font-size: 16px !important; 
        text-align: left !important;
    }
}